# Class: ProductVariantPricesCreateReq

[internal](../modules/internal-18.md).ProductVariantPricesCreateReq

## Properties

### amount

• **amount**: `number`

#### Defined in

medusa/dist/types/product-variant.d.ts:100

___

### currency\_code

• `Optional` **currency\_code**: `string`

#### Defined in

medusa/dist/types/product-variant.d.ts:99

___

### max\_quantity

• `Optional` **max\_quantity**: `number`

#### Defined in

medusa/dist/types/product-variant.d.ts:102

___

### min\_quantity

• `Optional` **min\_quantity**: `number`

#### Defined in

medusa/dist/types/product-variant.d.ts:101

___

### region\_id

• `Optional` **region\_id**: `string`

#### Defined in

medusa/dist/types/product-variant.d.ts:98
